Page MenuHomePhabricator

Discuss property creation on Wikidata for Structured Data on Commons
Closed, ResolvedPublic

Description

Federated Wikibase does not allow for local property creation. Commons is going to need a workflow to discuss creating Commons-specific properties for Structured Data on Commons.

Let's chat about what this workflow might look like, and try establishing it and setting up new properties on Wikidata.

Session Saturday 15:00 in Sessions flaix (Q3/0003)

Event Timeline

Keegan created this task.May 18 2018, 11:53 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2018, 11:53 AM
Keegan triaged this task as Medium priority.May 18 2018, 11:53 AM
Multichill updated the task description. (Show Details)May 18 2018, 2:20 PM
Multichill moved this task from Backlog to Session on the Wikimedia-Hackathon-2018 board.
Multichill added a subscriber: Multichill.
Keegan closed this task as Resolved.May 29 2018, 5:04 PM
Vvjjkkii renamed this task from Discuss property creation on Wikidata for Structured Data on Commons to iscaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Keegan as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from iscaaaaaaa to Discuss property creation on Wikidata for Structured Data on Commons.Jul 2 2018, 5:02 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Keegan.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Elitre added a subscriber: Elitre.Aug 31 2018, 8:38 AM

(Work on this task was evaluated in Q4.)